Bug 1028398 - [KDE][abrt] libreoffice-core-4.1.3.2-2.fc19: qt_message_output: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 6 (SIGABRT)
[KDE][abrt] libreoffice-core-4.1.3.2-2.fc19: qt_message_output: Process /usr/...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lukáš Tinkl
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:65ca565f3d4b384fee4c9c88ca0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-08 06:07 EST by Klaibson Ribeiro
Modified: 2015-07-13 13:45 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-09 07:28:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.96 KB, text/plain)
2013-11-08 06:07 EST, Klaibson Ribeiro
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-08 06:07 EST, Klaibson Ribeiro
no flags Details
File: core_backtrace (7.84 KB, text/plain)
2013-11-08 06:07 EST, Klaibson Ribeiro
no flags Details
File: dso_list (18.22 KB, text/plain)
2013-11-08 06:07 EST, Klaibson Ribeiro
no flags Details
File: environ (3.66 KB, text/plain)
2013-11-08 06:07 EST, Klaibson Ribeiro
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-08 06:07 EST, Klaibson Ribeiro
no flags Details
File: maps (100.48 KB, text/plain)
2013-11-08 06:07 EST, Klaibson Ribeiro
no flags Details
File: open_fds (489 bytes, text/plain)
2013-11-08 06:07 EST, Klaibson Ribeiro
no flags Details
File: proc_pid_status (902 bytes, text/plain)
2013-11-08 06:08 EST, Klaibson Ribeiro
no flags Details

  None (edit)
Description Klaibson Ribeiro 2013-11-08 06:07:06 EST
Version-Release number of selected component:
libreoffice-core-4.1.3.2-2.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --splash-pipe=5
crash_function: qt_message_output
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.11.6-201.fc19.x86_64.debug
runlevel:       N 5
type:           CCpp
uid:            0
var_log_messages: Nov  6 09:50:07 maffei abrt-hook-ccpp[3940]: Saved core dump of pid 3937 (/usr/lib64/libreoffice/program/soffice.bin) to /var/tmp/abrt/ccpp-2013-11-06-09:50:06-3937 (17620992 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 qt_message_output at global/qglobal.cpp:2323
 #3 QDebug::~QDebug at /usr/include/QtCore/qdebug.h:85
 #4 KApplicationPrivate::init at /usr/src/debug/kdelibs-4.11.2/kdeui/kernel/kapplication.cpp:516
 #5 KApplication::KApplication at /usr/src/debug/kdelibs-4.11.2/kdeui/kernel/kapplication.cpp:352
 #6 VCLKDEApplication::VCLKDEApplication at /usr/src/debug/libreoffice-4.1.3.2/vcl/unx/kde4/VCLKDEApplication.cxx:27
 #7 KDEXLib::Init at /usr/src/debug/libreoffice-4.1.3.2/vcl/unx/kde4/KDEXLib.cxx:160
 #8 create_SalInstance at /usr/src/debug/libreoffice-4.1.3.2/vcl/unx/kde4/main.cxx:87
 #9 tryInstance at /usr/src/debug/libreoffice-4.1.3.2/vcl/unx/generic/plugadapt/salplug.cxx:67
 #10 autodetect_plugin at /usr/src/debug/libreoffice-4.1.3.2/vcl/unx/generic/plugadapt/salplug.cxx:207
 #11 CreateSalInstance at /usr/src/debug/libreoffice-4.1.3.2/vcl/unx/generic/plugadapt/salplug.cxx:236

Potential duplicate: bug 875439
Comment 1 Klaibson Ribeiro 2013-11-08 06:07:19 EST
Created attachment 821513 [details]
File: backtrace
Comment 2 Klaibson Ribeiro 2013-11-08 06:07:27 EST
Created attachment 821514 [details]
File: cgroup
Comment 3 Klaibson Ribeiro 2013-11-08 06:07:32 EST
Created attachment 821515 [details]
File: core_backtrace
Comment 4 Klaibson Ribeiro 2013-11-08 06:07:39 EST
Created attachment 821516 [details]
File: dso_list
Comment 5 Klaibson Ribeiro 2013-11-08 06:07:44 EST
Created attachment 821517 [details]
File: environ
Comment 6 Klaibson Ribeiro 2013-11-08 06:07:48 EST
Created attachment 821518 [details]
File: limits
Comment 7 Klaibson Ribeiro 2013-11-08 06:07:55 EST
Created attachment 821519 [details]
File: maps
Comment 8 Klaibson Ribeiro 2013-11-08 06:07:59 EST
Created attachment 821520 [details]
File: open_fds
Comment 9 Klaibson Ribeiro 2013-11-08 06:08:03 EST
Created attachment 821521 [details]
File: proc_pid_status

Note You need to log in before you can comment on or make changes to this bug.